.new-article__title {
    font-size: 23px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 18px;
}

.new-article img {
    max-width: 100%;
}

.new-article p {
    margin-top: 0px;
    margin-bottom: 10px;
}

.new-article p:last-child {
    margin-bottom: 0px;
}

.new-article__banner {
    margin-bottom: 40px;
}

.new-article__text-block {
    margin-bottom: 40px;
}

.new-article__text-block:last-child {
    margin-bottom: 0px;
}

.text-img__item {
    display: table;
    margin-bottom: 30px;
}

.text-img__item:last-child {
    margin-bottom: 0px;
}

.text-img__item-img {
    display: table-cell;
    width: 150px;
    text-align: center;
    vertical-align: top;
}

.text-img__item-img + div {
    padding-left: 40px;
}

.text-img__item-text {
    display: table-cell;
    vertical-align: top;
}

.text-title__item {
    margin-bottom: 30px;
}

.text-title__item:last-child {
    margin-bottom: 0px;
}

.text-title__item-title {
    text-align: center;
    vertical-align: middle;
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 30px;
}

.text-title__item-title img {
    margin-right: 20px;
    vertical-align: middle;
}

.text-title__item-title span {
    vertical-align: middle;
    margin-bottom: -20px;
    display: inline-block;
}

.text-title__item-list {
    margin-top: 20px;
    margin-bottom: 15px;
}

.text-list > ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.text-list > ul > li {
    margin-bottom: 15px;
}

.text-list > ul > li:last-child {
    margin-bottom: 0px;
}

.text-list > ul > li:before {
    content: "-";
    margin-right: 5px;
}

.text-list > ul > li > ul {
    margin-top: 15px;
    padding: 15px;
    padding-left: 40px;
    border-radius: 6px;
    list-style: disc;
}

.text-table {
    margin-left: -24px;
    margin-right: -24px;
}

.text-table__title {
    text-align: center;
    font-size: 19px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 24px;
}

.text-table > table {
    border-collapse: collapse;
}

.text-table > table td {
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 0px;
}

.text-table > table td:first-child {
    border-left: 0px;
    padding-left: 44px;
}

.text-table > table td:last-child {
    border-right: 0px;
    padding-right: 44px;
}

.text-table > table tr:last-child td {
    border-bottom: 0px;
}

.new-faq__title {
    font-size: 19px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 30px;
}

.new-faq__main {
    display: table;
    width: 100%;
}

.new-faq__main-icon {
    display: table-cell;
    vertical-align: middle;
}

.new-faq__main-icon + div {
    padding-left: 40px;
}

.new-faq__main-list {
    display: table-cell;
    vertical-align: middle;
}

.new-faq__main-list ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.new-faq__main-list ul li {
    padding-top: 23px;
    padding-bottom: 22px;
    border-bottom: 1px solid #d2d2d2;
}

.new-faq__main-list ul li:first-child {
    border-top: 1px solid #d2d2d2;
}

.new-faq__main-list ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.text-pin__title {
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 35px;
}

.text-question__item {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}

.text-question__item:last-child {
    margin-bottom: 0px;
}

.text-question__item-header {
    display: table;
    margin-bottom: 25px;
}

.text-question__item-icon {
    display: table-cell;
    vertical-align: middle;
    width: 60px;
}

.text-question__item-icon + div {
    padding-left: 20px;
}

.text-question__item-title {
    display: table-cell;
    vertical-align: middle;
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
}

.text-question__item-other {
    margin-top: 30px;
}

.text-difference__items {
    margin-left: -15px;
    margin-right: -15px;
    font-size: 0px;
}

.text-difference__item {
    display: inline-block;
    width: 45%;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
}

.text-difference__item-main {
    margin-bottom: 10px;
    margin-top: 10px;
    display: table;
    width: 100%;
    border-radius: 6px;
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
    position: relative;
}

.text-difference__item-main:before {
    content: "";
    display: block;
    width: 60px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.text-difference__item-main span {
    display: table-cell;
    padding: 30px;
    text-align: center;
}

.list-number__item {
    margin-bottom: 30px;
}

.list-number__item:last-child {
    margin-bottom: 0px;
}

.list-number__item-title {
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
}

.list-number__item-cols {
    display: table;
    width: 100%;
}

.list-number__item-row {
    display: table-row;
}

.list-number__item-row:last-child .list-number__item-col {
    padding-bottom: 0px;
}

.list-number__item-col {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    padding-bottom: 20px;
}

.list-number__item-col:first-child {
    padding-right: 15px;
}

.list-number__item-col + div {
    padding-left: 15px;
}

.list-number__item-icon {
    padding: 20px;
    display: table;
    width: 100%;
    min-height: 88px;
    height: 100%;
}

.list-number__item-icon--no-bg {
    background: none;
    padding: 0px;
}

.list-number__item-icon h4 {
    font-size: 21px;
    margin: 0px;
}

.list-number__item-icon img {
    max-width: 65px;
    max-height: 65px;
}

.list-number__item-icon > * {
    display: table-cell;
    vertical-align: middle;
}

.list-number__item-icon > :first-child {
    text-align: center;
}

.list-number__item-icon > :first-child + * {
    padding-left: 25px;
}

.list-number__item-img {
    text-align: center;
}